Bug 1762258 - Review Request: golang-github-gobuffalo-flect - Inflection engine for golang
Summary: Review Request: golang-github-gobuffalo-flect - Inflection engine for golang
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-16 10:46 UTC by Elliott Sales de Andrade
Modified: 2019-10-26 17:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-26 17:26:53 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2019-10-16 10:46:57 UTC
Spec URL: https://qulogic.fedorapeople.org//golang-github-gobuffalo-flect.spec
SRPM URL: https://qulogic.fedorapeople.org//golang-github-gobuffalo-flect-0.1.6-1.fc30.src.rpm

Description:
b'\nAn inflection engine for golang.\n\n%gopkg'

Comment 1 Robert-André Mauchin 2019-10-16 14:56:25 UTC
 - Please capitalize Golang

 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2019-10-16 19:47:20 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-gobuffalo-flect

Comment 3 Fedora Update System 2019-10-17 00:54:59 UTC
FEDORA-2019-ea7b97e57c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea7b97e57c

Comment 4 Fedora Update System 2019-10-17 15:30:34 UTC
golang-github-gobuffalo-flect-0.1.6-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea7b97e57c

Comment 5 Fedora Update System 2019-10-26 17:26:53 UTC
golang-github-gobuffalo-flect-0.1.6-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.